-- 基础信息
base_info = {
	group_id = 133102135
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 135001, monster_id = 28040101, pos = { x = 1845.738, y = 205.348, z = 763.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135002, monster_id = 28040101, pos = { x = 1849.428, y = 205.348, z = 765.870 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135003, monster_id = 28040102, pos = { x = 1854.061, y = 205.348, z = 764.720 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135004, monster_id = 28040102, pos = { x = 1841.668, y = 205.348, z = 762.698 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135005, monster_id = 28040101, pos = { x = 1855.072, y = 209.648, z = 685.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135006, monster_id = 28040101, pos = { x = 1858.761, y = 209.648, z = 688.121 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135007, monster_id = 28040102, pos = { x = 1863.394, y = 209.648, z = 686.970 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135008, monster_id = 28040102, pos = { x = 1851.002, y = 209.648, z = 684.949 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135009, monster_id = 28040103, pos = { x = 1870.857, y = 209.648, z = 697.004 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135010, monster_id = 28040102, pos = { x = 1870.858, y = 210.700, z = 690.828 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135011, monster_id = 28040102, pos = { x = 1868.308, y = 209.648, z = 691.527 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135012, monster_id = 28040103, pos = { x = 1801.136, y = 210.700, z = 602.147 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135013, monster_id = 28040102, pos = { x = 1811.866, y = 210.700, z = 603.297 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135014, monster_id = 28040102, pos = { x = 1798.715, y = 210.700, z = 600.693 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 135015, monster_id = 28010301, pos = { x = 1818.498, y = 210.936, z = 587.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 135001, 135002, 135003, 135004, 135005, 135006, 135007, 135008, 135009, 135010, 135011, 135012, 135013, 135014, 135015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
